/* ==== SLIDE 1 ==== */

/* Desktop & tablete */
@media (min-width: 768px) {
    .slide-1-bg {
        background-image: url("/img/slides/prima-pagina/1.jpg");
        background-size: cover;
        background-position: center;
    }
}

/* Mobil */
@media (max-width: 767.98px) {
    .slide-1-bg {
        background-image: url("/img/slides/prima-pagina/1m.jpg");
        background-size: cover;
        background-position: center;
    }
}

/* ==== SLIDE 2 ==== */

@media (min-width: 768px) {
    .slide-2-bg {
        background-image: url("/img/slides/prima-pagina/2.jpg");
        background-size: cover;
        background-position: center;
    }
}

@media (max-width: 767.98px) {
    .slide-2-bg {
        background-image: url("/img/slides/prima-pagina/2m.jpg");
        background-size: cover;
        background-position: center;
    }
}

/* ==== SLIDE 3 ==== */

@media (min-width: 768px) {
    .slide-3-bg {
        background-image: url("/img/slides/prima-pagina/3.jpg");
        background-size: cover;
        background-position: center;
    }
}

@media (max-width: 767.98px) {
    .slide-3-bg {
        background-image: url("/img/slides/prima-pagina/3m.jpg");
        background-size: cover;
        background-position: center;
    }
}

/* ==== SLIDE 4 ==== */

@media (min-width: 768px) {
    .slide-4-bg {
        background-image: url("/img/slides/prima-pagina/4.jpg");
        background-size: cover;
        background-position: center;
    }
}

@media (max-width: 767.98px) {
    .slide-4-bg {
        background-image: url("/img/slides/prima-pagina/4m.jpg");
        background-size: cover;
        background-position: center;
    }
}

/* ==== SLIDE 5 ==== */

@media (min-width: 768px) {
    .slide-5-bg {
        background-image: url("/img/slides/prima-pagina/5.jpg");
        background-size: cover;
        background-position: center;
    }
}

@media (max-width: 767.98px) {
    .slide-5-bg {
        background-image: url("/img/slides/prima-pagina/5m.jpg");
        background-size: cover;
        background-position: center;
    }
}

/* ==== SLIDE 6 ==== */

@media (min-width: 768px) {
    .slide-6-bg {
        background-image: url("/img/slides/prima-pagina/6.jpg");
        background-size: cover;
        background-position: center;
    }
}

@media (max-width: 767.98px) {
    .slide-6-bg {
        background-image: url("/img/slides/prima-pagina/6m.jpg");
        background-size: cover;
        background-position: center;
    }
}